<ng-container *ngIf="render$ | async">
  <h3 *ngIf="!hideHeading">{{ renderedGroup?.label }}</h3>

  <div class="card mb-3">
    <div class="card-body">
      <bail-question-renderer
        [question]="question"
        [group]="formGroup"
        [form]="form"
        [validator]="validator"
        *ngFor="let question of renderedGroup?.questions"
      ></bail-question-renderer>
    </div>
  </div>
</ng-container>
